
/* Class = "NSTextFieldCell"; title = "Unable to start \"Command Prompt\" as it is not in the list of authorized programs"; ObjectID = "6PB-O2-il9"; */
"6PB-O2-il9.title" = "Unable to start \"Command Prompt\" as it is not in the list of authorized programs";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Dxu-Ng-JJT"; */
"Dxu-Ng-JJT.title" = "Close";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Window";
